#main-header {
	height: 120px;
}

#main-header .wrapper {
	height: 120px;
}

#main-header .wrapper .row {
	height: 120px;
}

.logo-inner-col {
	min-height: 90px;
}

.logo-inner-col img {
	max-width: 70%;
	height: auto;
	margin-top: 15px;
}

.comp-sec {
	height: 600px;
	max-height: 600px;
	overflow: hidden;
}

.office-location-container {
	float: left;
	display: block;
	height: 300px;
	width: 49.8%;
	background-color: rgba(255, 255, 255, 0.9);
}

.office-location-container span {
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
}

.office-location-container span img {
	width: 40%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 15px;
}

.office-location-container p {
	text-align: center;
	width: 100%;
	padding-left: 8%;
	padding-right: 8%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
}

span.office-website {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

span.office-website a {
	width: auto;
	display: inline-block;
	padding: 11px;
	border: 2px solid #cdb11b;
	color: #cdb11b;
	text-align: center;
	font-size: 20px;
	background-color: #ffffff;
}

span.office-website a:hover {
	width: auto;
	display: inline-block;
	padding: 11px;
	border: 2px solid #cdb11b;
	color: #cdb11b;
	text-align: center;
	font-size: 20px;
	background-color: #ffffff;
}

.office-location-container:nth-child(1) {
	margin-bottom: 2px;
	margin-right: 0.2%;
}

.office-location-container:nth-child(2) {
	margin-bottom: 2px;
}

.office-location-container:nth-child(3) {
	margin-right: 0.2%;
}

.contact-inner-col {
	text-align: right;
}

.contact-inner-col span.line {
	margin-bottom: 4px;
}

span.line-phone {
	float: right;
	display: block;
	width: 120px !important;
}

.intro-inner-col h1 {
	text-align: center;
}

.intro-inner-col .sub-content {
	text-align: center;
}

@media (min-width:1025px) {
	.menu-right > div {
		display: inline-block;
	    height: 100%;
	    vertical-align: top;
	}

	ul.menu-items {
	    display: table-row;
	}

	li.menu-item {
	    display: table-cell;
	    vertical-align: middle;
	    height: 120px;
	    padding: 0 20px;
	    font-size: 19px;
	    cursor: pointer;
	}

	li.menu-item:hover {
		color: #cdb11b;
	}
}

@media (max-width:1024px) {
	body {
		/*background-color: red;*/
	}

	span.line-phone {
		float: right;
		display: block;
		width: 100% !important;
	}

	.office-location-container {
		padding-top: 15px;
	}

}

@media (max-width:768px) {
	body {
		/*background-color: blue;*/
	}

	.office-location-container {
		padding-top: 10px;
	}

	.office-location-container {
		float: left;
		display: block;
		height: 300px;
		width: 100%;
		background-color: rgba(255, 255, 255, 0.9);
	}

	.office-location-container:nth-child(1) {
		margin-bottom: 2px;
		margin-right: 0;
	}

	.office-location-container:nth-child(2) {
		margin-bottom: 2px;
		margin-right: 0;
	}

	.office-location-container:nth-child(3) {
		margin-bottom: 2px;
		margin-right: 0;
	}

	.comp-sec {
		height: 1200px;
		max-height: 1200px;
		overflow: hidden;
		background-size: auto 100%;
	}

}

@media (max-width:1024px) {

	body {
		/*background-color: yellow;*/
	}

    .contact-col {
        display: none;
    }

    #main-header.menu-open .mobile-menu .contact-col {
    	display: block;
    }

	.contact-col .col {
		display: block !important;
		width: 100%;
	}

	.menu-right {
		float: right;
		display: block;
		width: 100%;
		text-align: left;
		margin-top: 15px;
	}

	.menu-bar {
		float: right;
	}

	.menu-items {
		display: none;
		margin-top: 50px;
	}

	#main-header.menu-open .menu-items {
		display: block;
	}

	.menu-item {
		height: initial !important;
		font-size: 20px;
    	text-align: center;
    	font-weight: 600;
    	cursor: pointer;
	}

	.menu-item:hover {
		color: #cdb11b;
	}

	.container {
		display: inline-block;
		cursor: pointer;
	}

	.menu-icon {
		width: 35px;
		height: 5px;
		background-color: #333;
		margin: 6px 0;
		transition: 0.4s;
	}

	.change .menu-icon.icon-top {
		-webkit-transform: rotate(-45deg) translate(-9px, 6px);
		transform: rotate(-45deg) translate(-9px, 6px);
	}

	.change .menu-icon.icon-middle {
		opacity: 0;
	}

	.change .menu-icon.icon-bottom {
		-webkit-transform: rotate(45deg) translate(-8px, -8px);
		transform: rotate(45deg) translate(-8px, -8px);
	}

	.logo-inner-col img {
		max-width: auto !important;
		width: auto !important;
		height: auto !important;
		max-height: 88px !important;
		margin-top: 15px;
	}

	.contact-col .contact-inner-col {
		float: left;
		display: block;
		width: 100%;
		height: 120px;
	}

	.contact-inner-col span.line {
		width: 50%;
		display: table-cell;
		height: 60px;
		text-align: center;
	}

	span.line-phone {
		width: 100%;
	}

	.column-row {
		float: left;
		display: table;
		width: 100%;
		height: auto;
	}

	#main-header {
		height: 155px;
	}

	#main-header .wrapper {
		height: 155px;
	}

	#main-header .wrapper .row {
		height: 155px;
	}

	#main-header.menu-open,
	#main-header.menu-open .wrapper,
	#main-header.menu-open .wrapper .row {
		height: 370px;
	}


}

